body {font-family: 'lato', sans-serif;font-size:1em;}

h1, h2, h3  {color:#094b95;}

h1 {font-size:1.5em}
h2 {font-size:1.25em; padding-top:1em;}
h3 {font-size:1.15em;}
h3 {font-size:1em;}

a:hover, a:link, a:visited  {color:#094b95;text-decoration:none;}
a:hover {text-decoration:underline;}

img {border: 0;}

#main-content {margin-top:20px;}

/*header start*/
.navbar-cbf {
	width: 100%;
	padding:.2em 0;
	text-align:center;
	background: #000000; 
	color: #ffffff;
}

.navbar-cbf a:link, .navbar-cbf a:active, .navbar-cbf a:visited, .navbar-cbf a:hover {
	font-size: .75em;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.navbar-cbf a:hover {text-decoration: underline;}

.header-image {
	width:100%;
	max-height:181px;
	background:#ffffff;
  text-align: center;
}

.header-image img {
	max-width:100%;
	max-height:138px;
	margin:0 auto;
}
/*header end*/


/*navbar start*/
.navbar-light .navbar-nav .nav-link {
	color: #094b95;
}


.dropdown-item:focus, .dropdown-item:hover {
	color: #16181b;
	text-decoration: none;
	background-color: #EBEDF3;
}

.dropdown-item.active, .dropdown-item:active {
	color: #d7d7d8;
	text-decoration: none;
	background-color: #094b95;
}
/*navbar end*/


/*footer start*/
.footer {
	width:100%;
	height:150px;
	text-align: center;
	font-size:.75em;
	background:#094b95;
	padding:1em 0;
	color:#d7d7d8;
}

.footer a {color:#ffffff;text-decoration:none;}
.footer a:hover {text-decoration:underline;}
/*footer end*/


.hp-images {
	text-align:center;
}
.hp-images img {
	max-width:100%;
	margin:0 auto 25px;
}

.imageleft {
	float: left;
	width: auto;
	margin: 0 12px 12px 0;
}

.imageright {
	float: right;
	width: auto;
	margin: 0 0 12px 12px;
}

.backtotop {
	text-align: right;
	font-size:.85em;
}

@media only screen and (max-width: 400px) {
  .imageleft, .imageright {float:none;}
}
